@charset "utf-8";

img {
    width: 100%;
}

p, div {
    word-wrap: break-word;
}



/*======================================================
タブメニュー
======================================================*/

.tabmenu_wrap li:nth-child(1).active { background-image: url("/img/common/tabmenu/tab1_a.png"); }         /* 新着・アーカイブ */
.tabmenu_wrap li:nth-child(2).active { background-image: url("/img/common/tabmenu/tab3_a.png"); }         /* お気に入り */
.tabmenu_wrap li:nth-child(3).active { background-image: url("/img/common/tabmenu/tab7_a.png"); }         /* ランキング */



/*======================================================
記事一覧部分
======================================================*/
.tabbox .news_wrap {
    border-top: 1px solid #ccc;
    margin-top: 5px;
}

.news_wrap {
    border-top: 1px solid #ccc;
    margin-top: 5px;
}

.tabbox .news_wrap ul {
    overflow: hidden;
    border: solid #ccc;
    border-width: 0 0 1px 1px;
    display: table;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.news_wrap ul {
    overflow: hidden;
    border: solid #ccc;
    border-width: 0 0 1px 1px;
    display: table;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.tabbox .news_wrap ul > li {
    display: table-cell;
    border: solid #ccc;
    border-width: 0 1px 0 0;
    background-color: #fff;
    font-weight: bold;
    vertical-align: top;
    word-break: break-all;
}

.news_wrap ul > li {
    display: table-cell;
    border: solid #ccc;
    border-width: 0 1px 0 0;
    background-color: #fff;
    font-weight: bold;
    vertical-align: top;
    word-break: break-all;
}

.tabbox .news_wrap ul > li > div {
    position: relative;
    height: 100%;
}

.news_wrap ul > li > div {
    position: relative;
    height: 100%;
}
.tabbox .news_wrap ul > li a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    filter: alpha(opacity=0);
}

.news_wrap ul > li a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    filter: alpha(opacity=0);
}

.tabbox .news_wrap dt {
    border: 1px solid #ccc;
}

.news_wrap dt {
    border: 1px solid #ccc;
}


.tabbox .news_wrap .date {
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}

.news_wrap .date {
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}
/* column1 */
.column1 li {
    width: 100%;
}
.column1 div {
    padding: 3% 2.5%;
}
.column1 dl {
    overflow: hidden;
}
.column1 dt {
    width: 40%;
    float: left;
}
.column1 dd {
    padding-left: 3%;
    padding-bottom: 3px;
    width: 56%;
    float: left;
}


/* column2 */
.column2 li {
    width: 50%;
}
.column2 dl {
    padding: 6% 5% 4%;
}
.column2 dd {
    padding-top: 5%;
}
.news_wrap .column2 .date {
    padding: 0 5% 4%;
}


/* column3 */
.column3 li {
    width: 33%;
}
.column3 dl {
    padding: 8.5% 7.5% 6.5%;
}
.column3 dd {
    padding-top: 7.5%;
}
.tabbox .news_wrap .column3 .date {
    font-size: 9px;
    padding: 0 7.5% 6.5%;
}

/* column_yokolist */
.column_yokolist li {
    width: 100%;
}
.column_yokolist div {
    padding: 3% 2.5%;
}
.column_yokolist dl {
    overflow: hidden;
}
.column_yokolist dt {
    width: 20%;
    float: left;
}
.column_yokolist dd {
    padding-left: 3%;
    padding-bottom: 3px;
    width: 75%;
    float: left;
}
.column_yokolist .date2 {
font-size: 11px;
text-align: right;
}

/*======================================================
tab1 新着・アーカイブ
======================================================*/

.tab1 {
    padding-bottom: 10px;
}

.tab1 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_new.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}

/* select_wrap */
.select_wrap {
    margin: 5px 3% 10px;
}
.select_wrap label {
    width: 99%;
}
.select_wrap select {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    line-height: 1.0;
}

.select {
    margin: 5px 3% 10px;
}
.select label {
    margin-right: 10px;
    padding-right: 10px;
}
.select select {
    font-size: 15px;
    line-height: 1.0;
}

.select {
    display:table;
}
.year {
    display:table-cell;
}
.month {
    display:table-cell;
}

.year.month select {
    background-color:#FFF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 2;
    display: block;
    font-size: 15px;
    line-height: 1.0;
    padding: 8px 2em 8px 0.5em;
    border: none;
    background: transparent;
    outline: none;
}

.select input {
    position: relative;
    display: block;
    width: 100%;
    padding: 6px 5%;
    line-height: 1.3;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: none;
    background-color: #196d90;
    background-repeat: no-repeat;
    background-size: 5% auto;
    background-position: 3% center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -o-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -ms-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
     -webkit-appearance: none;
}
.select div {
    display: table-cell;
    width: 33%;
    vertical-align: top;
}

.select {
    margin: 5px 3% 10px;
}

.select label {
    position:relative;
    overflow:hidden;
    display:inline-block;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow:0px 0px 1px 1px #eee;
    -webkit-box-shadow: 0px 0px 1px 1px #eee;
    -moz-box-shadow: 0px 0px 1px 1px #eee;
    -o-box-shadow: 0px 0px 1px 1px #eee;
    -ms-box-shadow: 0px 0px 1px 1px #eee;
}

.select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    padding: 8px 2em 8px 0.5em;
    border: none;
    background: transparent;
    outline: none;
}
.select label:before{
    content:'▼';
    position:absolute;
    z-index:1;
    top:50%;
    right:7px;
    right:.4rem;
    margin-top:-7px;
    margin-top:-.4rem;
    font-size: 11px;
}


/*======================================================
tab2 お気に入り
======================================================*/

.tab2 {
    padding-bottom: 10px;
}

.tab2 .area_title span {
    padding-left: 14%;
    background-image: url("/img/common/icon_fav.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 8%;
}



/*======================================================
tab3 ランキング
======================================================*/

.tab3 {
    padding-bottom: 10px;
}

.tab3 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_ranking.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}


/* news_box */
.news_box {
    position: relative;
    margin: 30px 3% 0;
    padding: 3%;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.ranking_wrap > div:first-child {
    margin-top: 20px;
}
.news_box > div {
    display: table;
}

.news_box a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    filter: alpha(opacity=0);
}

.news_box .news_title {
    display: table-cell;
    padding-left: 10px;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: underline;
}
.news_box .news_image {
    width: 30%;
    display: table-cell;
    margin: 0;
    vertical-align: middle;
    line-height: 0;
}
.news_box .news_image img {
    border: 1px solid #ccc;
}


/* 順位アイコン */
.ranking_icon {
    position: absolute;
    width: 40px;
    line-height: 40px;
    top: -26px;
    left: -6px;
    color: #a89c3b;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    background-color: #ff6;
    background-image: url("/img/common/bg_ranking.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 94%;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
}



/*======================================================
記事詳細ページ
======================================================*/

.news.detail .program_title {

}

.news.detail .program_title span {
  display: block;
  position: relative;
  margin: 0 3%;
  padding: 12px 0 12px 25px;
  color: #1E252E;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  border-bottom: solid 3px #1E252E;
}

.news.detail .program_title span::after {
    content: "\f130";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 10%;
    left: 0%;
    font-size: 24px;
    padding-left: 0;
}

.news.detail .news_wrap {
    margin: 0 3%;
    background-color: #fff;
}
.news.detail .news_wrap {
    margin: 0 3%;
    background-color: #fff;
}

.news.detail .news_title {
    padding-bottom: 10px;
}
.news.detail .news_title span {
    display: block;
    position: relative;
    padding: 12px 3%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    background-color: #004165;
    margin-top: 10px;
}
.news.detail .news_title span:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 30px;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-top: 12px solid #004165;
}

.news.detail .date {
    float: right;
    margin-right: 3%;
    padding-bottom: 3px;
    padding-right: 3px;
    color: #004165;
    font-size: 12px;
    border-bottom: 1px dotted #196d90;
}
.news.detail .date.fa::before {
    margin-right: 8px;
}

.news.detail .news_txt {
    clear: both;
    padding: 15px 3% 0;
}

.news.detail .news_image {
    float: none;
    width: auto;
    margin: 20px auto;
    padding: 3%;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow:0px 0px 1px 1px #eee;
    -webkit-box-shadow: 0px 0px 1px 1px #eee;
    -moz-box-shadow: 0px 0px 1px 1px #eee;
    -o-box-shadow: 0px 0px 1px 1px #eee;
    -ms-box-shadow: 0px 0px 1px 1px #eee;
}
.news.detail .news_image span {
    display: block;
    margin-top: 8px;
    font-size: 10px;
}
.news.detail .news_image.tate {
    width: 75%;
}


/* 記事のクリップ */
.news.detail .news_wrap .post_icon {
    padding: 25px 0 0 3%;
    clear: both;
}
.news.detail .news_wrap .post_icon a {
    padding: 8px 15px;
    color: #999;
    font-size: 20px;
    text-decoration: none;
    background-color: #eee;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.news.detail .news_wrap .post_icon span.active a { color: #666; }
.news.detail .news_wrap .post_icon span {
    margin-left: 5px;
}
.news.detail .news_wrap .post_icon span:first-child {
    margin-left: 0;
}
.news.detail .news_wrap .post_icon span i {
    margin-right: 0.4em;
}
.news.detail .news_wrap .post_icon span.active a {
    color: #fff;
}
.news.detail .news_wrap .post_icon span.icon_clip.active a { background-color: #58d081; }


/* ボタン */
.news.detail .btn_2col {
    margin: 10px 3% 0;
}


/* 感想一覧 */
.news.detail .post_wrap {
    margin-top: 20px;
    border-bottom: 2px solid #ccc;
}

.news.detail .post {
    position: relative;
    padding: 3%;
    border-top: 2px solid #ccc;
}
.news.detail .post:before {
    content: "";
    position: absolute;
    top: -21px;
    left: 26px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom: 13px solid #ccc;
}
.news.detail .post:after {
    content: "";
    position: absolute;
    top: -15px;
    left: 28px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 10px solid #e4fbff;
}
.news.detail .post_wrap > div:nth-child(odd) {      /* 奇数 */
    background-color: #fff;
}
.news.detail .post_wrap > div:nth-child(even) {         /* 偶数 */
    background-color: transparent;
}
.news.detail .post_wrap > div:nth-child(odd):after {        /* 奇数 */
    border-bottom: 10px solid #fff;
}
.news.detail .post_wrap > div:nth-child(even):after {   /* 偶数 */
    border-bottom: 10px solid #e4fbff;
}
.news.detail .post_wrap > div:last-child {
    padding-bottom: 3%;
}

.news.detail .post a {
    color: #000;
}

.news.detail .post_title a {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    text-decoration: underline;
}

.news.detail .post_image {
    width: 20%;
    float: left;
    margin: 12px 2% 3px 0;
}
.news.detail .post_image img {
    width: 50px;
    border: 1px solid #ccc;
}

.news.detail .post_txt {
    margin-top: 8px;
}

.news.detail .post_tag {
    padding-top: 7px;
    clear: both;
}
.news.detail .post_tag a {
    display: inline-block;
    margin-top: 5px;
    padding: 3px 8px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    background-color: #426e86;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    -ms-border-radius: 12px;
}
.news.detail .post_tag span {
    margin-left: 3px;
}

.news.detail .post_icon {
    padding-top: 18px;
    clear: both;
}
.news.detail .post_icon a {
    padding: 5px 10px;
    color: #999;
    font-size: 17px;
    text-decoration: none;
    background-color: #eee;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.news.detail .post_wrap div:nth-child(even) .post_icon a {  /* 偶数 */
    background-color: #fff;
}
.news.detail .post_icon span.active a { color: #666; }

.news.detail .post_icon span {
    margin-left: 5px;
}

.news.detail .post_tag span:first-child,
.news.detail .post_icon span:first-child {
    margin-left: 0;
}

.news.detail .post_icon span i {
    margin-right: 0.4em;
}

.news.detail .post_icon span.active a {
    color: #fff;
}

.news.detail .post_icon span.icon_fav.active a { background-color: #f79; }

.news.detail .post_icon span.icon_comment.active a { background-color: #62bce0; }

.news.detail .post_icon span.icon_clip.active a { background-color: #58d081; }

.news.detail .post_name {
    margin-top: 15px;
    padding-top: 8px;
    text-align: right;
    border-top: 1px dotted #999;
}
.news.detail .post_name a {
    color: #000;
    text-decoration: underline;
}

.news.detail .post_date {
    color: #999;
    font-size: 12px;
    text-align: right;
}



.tab5 {
    padding-bottom: 10px;
}

.tab5 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_talk.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}

.tab6 {
    padding-bottom: 10px;
}

.tab6 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_radio2.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}

.tab7 {
    padding-bottom: 10px;
}

.tab7 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_news.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}


.tab8 {
    padding-bottom: 10px;
}

.tab8 .area_title span {
    padding-left: 15%;
    background-image: url("/img/common/icon_voice.png");
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: 9%;
}

/*記事コメント*/
.comment_form_wrap {
    position: relative;
    padding: 3% 3% 7%;
}

.comment_form_wrap .comment_title {
    font-size: 16px;
    font-weight: bold;
    color: #004165;
}

.comment_exp {
    margin-top: 7px;
    padding-top: 7px;
    font-size: 13px;
    border-top: 1px dotted #004165;
}

.comment_form {
    margin-top: 10px;
}
.comment_form textarea {
    width: 97.5%;
    height: 5em;
    padding: 3px 1%;
    line-height: 1.3;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow: 0px 0px 1px 1px #e1e1e1;
    -webkit-box-shadow: 0px 0px 1px 1px #e1e1e1;
    -moz-box-shadow: 0px 0px 1px 1px #e1e1e1;
    -o-box-shadow: 0px 0px 1px 1px #e1e1e1;
    -ms-box-shadow: 0px 0px 1px 1px #e1e1e1;
}

.comment_wrap {
    border-bottom: 2px solid #ccc;
}


.comment_wrap > div:nth-child(odd) {
    background-color: #fff;
}
.comment {
    position: relative;
    padding: 3%;
    border-top: 2px solid #ccc;
}

.comment:before {
    content: "";
    position: absolute;
    top: -21px;
    left: 26px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom: 13px solid #ccc;
}

.comment_txt {
    margin-top: 0;
}

.comment_name {
    margin-top: 15px;
    padding-top: 8px;
    text-align: right;
    border-top: 1px dotted #999;
}

.comment_name a {
    color: #000;
    text-decoration: underline;
}

.comment_date {
    color: #999;
    font-size: 12px;
    text-align: right;
}
.comment:after {
    content: "";
    position: absolute;
    top: -15px;
    left: 28px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 10px solid #e4fbff;
}
.comment_wrap > div:nth-child(odd):after {
    border-bottom: 10px solid #fff;
}

.btn_l_back a, .btn_l_back input {
    display: block;
    padding: 10px 3%;
    line-height: 1.3;
    /* color: #555; */
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border: none;
    /* background-color: #fffac1; */
    background-color: #196d90;
    background-image: url(/img/common/icon_arrow_r.png);
    background-repeat: no-repeat;
    background-size: 5% auto;
    background-position: 3% center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -o-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
    -ms-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.8);
}


.news p.area_title span::after {
      content: url(/img/top/icon_news_blue.png);
      -webkit-transform: scale(0.4);
      transform: scale(0.4);
      font-family: "Font Awesome 5 Free";
      position: absolute;
      top: -1px;
      left: 0;
      font-size: 24px;
}
